<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Notas</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section epub:type="footnotes">
            <h1>Notas</h1>
            <h2>II. Gnosis y hermetismo</h2>
            <p class="n-note-p" id="n-1"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-1">1</a> Paul Veyne, «El Imperio romano», en <i>Historia de la vida privada</i>, p.13.</p>
            <p class="n-note-p" id="n-2"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-2">2</a> H.C. Puech, <i>En torno a la gnosis</i>, p. 15.</p>
            <p class="n-note-p" id="n-3"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-3">3</a> <i>Ibid.</i>, p. 19.</p>
            <p class="n-note-p" id="n-4"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-4">4</a> <i>Ibid.</i>, p. 20.</p>
            <p class="n-note-p" id="n-5"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-5">5</a> <i>Cf.</i> Jean Doresse, «La gnosis», en <i>Las religiones en el mundo mediterráneo y en el Oriente próximo II</i>, pp. 49-54 y, Elein Pagels, <i>Los evangelios gnósticos</i>, pp. 91-116.</p>
            <p class="n-note-p" id="n-6"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-6">6</a> «Evangelio de San Valentín», Cap. <span class="smallcap">XIV</span>-6-21, en <i>Evangelios apócrifos</i>, p. 754.</p>
            <p class="n-note-p" id="n-7"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-7">7</a> «Evangelio de Tomás», 32, 19-33, citado por Elein Pagels, <i>Los evangelios gnósticos</i>, p. 180.</p>
            <p class="n-note-p" id="n-8"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-8">8</a> H. C. Puech, <i>op. cit.</i>, p. 20.</p>
            <p class="n-note-p" id="n-9"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-9">9</a> <i>Cf.</i> Jean Doresie, «El hermetismo egipciante», en <i>La Religiones en el Mundo Mediterráneo y en el Oriente Próximo II</i>, p. 9688.</p>
            <p class="n-note-p" id="n-10"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-10">10</a> <i>Ibid.</i>, pp. 118 ss.</p>
            <p class="n-note-p" id="n-11"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-11">11</a> <i>Fragmentos de Stobeo</i>, <span class="smallcap">XIII</span>-2, p. 90-91 (Las páginas corresponden aquí, como en todas las referencias a los <i>Hermética</i>, a la edición castellana de Miguel Angel Muñoz, <i>Hermes Trismegisto</i>, <i>Obras completas</i>, publicada por la Biblioteca Esotérica).</p>
            <p class="n-note-p" id="n-12"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-12">12</a> <i>Ibid.</i>, <span class="smallcap">XI</span>-2, p. 82.</p>
            <p class="n-note-p" id="n-13"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-13">13</a> <i>Idem.</i></p>
            <p class="n-note-p" id="n-14"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-14">14</a> <i>Corpus Hermeticum</i>, «Pormandres», <span class="smallcap">XVI</span>-7, p. 20.</p>
            <p class="n-note-p" id="n-15"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-15">15</a> <i>Fragmentos de Stobeo</i>, <span class="smallcap">XI</span>-5, p. 88.</p>
            <p class="n-note-p" id="n-16"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-16">16</a> <i>Corpus Hermeticum</i>, «Poimandres», <span class="smallcap">IV</span>-6, p. 29.</p>
            <p class="n-note-p" id="n-17"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-17">17</a> <i>Ibid.</i>, <span class="smallcap">I</span>-1, p. 3.</p>
            <p class="n-note-p" id="n-18"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-18">18</a> <i>Ibid.</i>, <span class="smallcap">III</span>-1, p. 25.</p>
            <p class="n-note-p" id="n-19"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-19">19</a> <i>Fragmentos de Stobeo</i>, <span class="smallcap">IV</span>-6, p. 34.</p>
            <p class="n-note-p" id="n-20"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-20">20</a> <i>Corpus Hermeticum</i>, «Poimandres», <span class="smallcap">VIII</span>-1, p. 43.</p>
            <p class="n-note-p" id="n-21"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-21">21</a> <i>Ibid.</i>, <span class="smallcap">I</span>-12, p. 6.</p>
            <p class="n-note-p" id="n-22"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-22">22</a> <i>Ibid.</i>, <span class="smallcap">I</span>-14, p. 7.</p>
            <p class="n-note-p" id="n-23"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-23">23</a> Festugiéres ha considerado que no obstante la apariencia de «no caída» en el génesis hermético, la conscecuente mortalidad del hombre, tras el enamoramiento con la naturaleza, es un castigo a su audacia; aunque en este caso, la audacia es del propio Festugiéree que, a toda costa, busca rastros cristianos en el hermetismo.</p>
            <p class="n-note-p" id="n-24"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-24">24</a> <i>Corpus Hermeticum</i>, «Poimandres», <span class="smallcap">I</span>-15, p. 7.</p>
            <p class="n-note-p" id="n-25"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-25">25</a> <i>Ibid.</i>, <span class="smallcap">I</span>-16, p. 8.</p>
            <p class="n-note-p" id="n-26"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-26">26</a> Lyn Thorndike, <i>A History of Magic and Experimental Science</i>, tomo I, p. 8.</p>
            <p class="n-note-p" id="n-27"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-27">27</a> <i>Asclepio</i>, 6, p. 37.</p>
            <p class="n-note-p" id="n-28"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-28">28</a> <i>Corpus Hermeticum</i>, «Poimandres» <span class="smallcap">XI</span>, 19-20, pp. 70-71.</p>
            <p class="n-note-p" id="n-29"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-29">29</a> <i>Ibid.</i>, <span class="smallcap">III</span>, 3-4, p. 26.</p>
            <p class="n-note-p" id="n-30"><a class="n-note-a" href="006-ii_gnosis_y_hermetismo.xhtml#n-30">30</a> <i>Asclepio</i> 10, pp. 42-43.</p>
            <h2>III. Neoplatonismo hermético</h2>
            <p class="n-note-p" id="n-31"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-31">1</a> Lactanoio, <i>Instituciones divinas</i>, <span class="smallcap">IV</span>, <span class="smallcap">VI</span>.</p>
            <p class="n-note-p" id="n-32"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-32">2</a> <i>Cf.</i> Platón, <i>Timeo</i>, 49d.</p>
            <p class="n-note-p" id="n-33"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-33">3</a> <i>Cf.</i> Platón, <i>Timeo</i>, 36c-37e.</p>
            <p class="n-note-p" id="n-34"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-34">4</a> Platón, <i>op. cit.</i>, 32a.</p>
            <p class="n-note-p" id="n-35"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-35">5</a> Platón, <i>Lisis</i>, 216e.</p>
            <p class="n-note-p" id="n-36"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-36">6</a> <i>Ibid.</i>, 218a.</p>
            <p class="n-note-p" id="n-37"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-37">7</a> <i>Ibid.</i>, 220d.</p>
            <p class="n-note-p" id="n-38"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-38">8</a> <i>Ibid.</i>, 222a.</p>
            <p class="n-note-p" id="n-39"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-39">9</a> Juliano, <i>La madre de los dioses</i>, 166b-167d.</p>
            <p class="n-note-p" id="n-40"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-40">10</a> Platón, <i>Timeo</i>, 34a.</p>
            <p class="n-note-p" id="n-41"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-41">11</a> <i>Cf.</i> Marsilio Ficino, <i>Teología plátonica</i>, pp. 240 ss.</p>
            <p class="n-note-p" id="n-42"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-42">12</a> Giordano Bruno, <i>Los heroicos furores</i>, pp. 91-92.</p>
            <p class="n-note-p" id="n-43"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-43">13</a> Platón, <i>Timeo</i>, 37e.</p>
            <p class="n-note-p" id="n-44"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-44">14</a> Cornelio E. Agrippa, <i>La filosofía oculta o la magia</i>, p. 27. La idea de espíritu del mundo es en Agrippa equivalente al Alma del Mundo, asimismo la quintaesencia —de origen aristotélico y que ya encontramos en Juliano— se refiere al quinto cuerpo que sin ser ninguno de los cuatro elementos da lugar al mundo y a las correspondencias internas del mismo.</p>
            <p class="n-note-p" id="n-45"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-45">15</a> Platón, <i>Timeo</i>, 42e.</p>
            <p class="n-note-p" id="n-46"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-46">16</a> Para una descripción más detalla de cómo opera la astrología, puede consultarse el magnífico manual de Ramón Llull, <i>Tratado de astrología</i>, así como <i>La filosofía oculta o la magia</i> de Enrique Cornelio Agrippa.</p>
            <p class="n-note-p" id="n-47"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-47">17</a> Platón, <i>Timeo</i>, 92c.</p>
            <p class="n-note-p" id="n-48"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-48">18</a> <i>Idem.</i></p>
            <p class="n-note-p" id="n-49"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-49">19</a> <i>Idem.</i></p>
            <p class="n-note-p" id="n-50"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-50">20</a> Platón, <i>Timeo</i>, 73c.</p>
            <p class="n-note-p" id="n-51"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-51">21</a> Platón, <i>Timeo</i>, 85d.</p>
            <p class="n-note-p" id="n-52"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-52">22</a> <i>Ibid.</i>, 88b.</p>
            <p class="n-note-p" id="n-53"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-53">23</a> Platón, <i>Banquete</i>.</p>
            <p class="n-note-p" id="n-54"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-54">24</a> <i>Ibid.</i></p>
            <p class="n-note-p" id="n-55"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-55">25</a> Platón, <i>Banquete</i>, 186c.</p>
            <p class="n-note-p" id="n-56"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-56">26</a> Marsilio Ficino, <i>Letters</i>, p. 143.</p>
            <p class="n-note-p" id="n-57"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-57">27</a> <i>Ibid.</i>, p. 142.</p>
            <p class="n-note-p" id="n-58"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-58">28</a> Platón, <i>Timeo</i>, 91a.</p>
            <p class="n-note-p" id="n-59"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-59">29</a> Platón, <i>Banquete</i>, 188b.</p>
            <p class="n-note-p" id="n-60"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-60">30</a> Giordano Bruno, <i>Los heroicos furores</i>, pp. 56-57.</p>
            <p class="n-note-p" id="n-61"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-61">31</a> <i>Ibid.</i>, p. 57.</p>
            <p class="n-note-p" id="n-62"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-62">32</a> Enrique Cornelio Agrippa, <i>La filosofía oculta y la magia</i>, pp. 301ss.</p>
            <p class="n-note-p" id="n-63"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-63">33</a> <i>Ibid.</i>, p. 303.</p>
            <p class="n-note-p" id="n-64"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-64">34</a> Enrique Cornelio Agrippa, <i>op. cit.</i>, p. 308.</p>
            <p class="n-note-p" id="n-65"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-65">35</a> Platón, <i>Fedro</i>, 246d-248c.</p>
            <p class="n-note-p" id="n-66"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-66">36</a> <i>Ibid.</i>, 249c-d.</p>
            <p class="n-note-p" id="n-67"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-67">37</a> Juliana González, <i>Ética y libertad</i>, p. 87.</p>
            <p class="n-note-p" id="n-68"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-68">38</a> <i>Asclepio</i> 8, p. 40.</p>
            <p class="n-note-p" id="n-69"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-69">39</a> Giovanni Pico della Mirandola, <i>Discurso sobre la dignidad del hombre</i>, p. 106.</p>
            <p class="n-note-p" id="n-70"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-70">40</a> Platón, <i>Fedro</i>, 250e.</p>
            <p class="n-note-p" id="n-71"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-71">41</a> <i>Ibid.</i>, 251a.</p>
            <p class="n-note-p" id="n-72"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-72">42</a> <i>Ibid.</i>, 252c.</p>
            <p class="n-note-p" id="n-73"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-73">43</a> <i>Idem.</i></p>
            <p class="n-note-p" id="n-74"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-74">44</a> <i>Ibid.</i>, 253a.</p>
            <p class="n-note-p" id="n-75"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-75">45</a> Platón, <i>Banquete</i>, 196c.</p>
            <p class="n-note-p" id="n-76"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-76">46</a> Platón, <i>Banquete</i>, 202e.</p>
            <p class="n-note-p" id="n-77"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-77">47</a> Platón, <i>op. cit.</i></p>
            <p class="n-note-p" id="n-78"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-78">48</a> <i>Ibid.</i>, 196b-c.</p>
            <p class="n-note-p" id="n-79"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-79">49</a> Juliana González, <i>Ética y libertad</i>, p. 73.</p>
            <p class="n-note-p" id="n-80"><a class="n-note-a" href="007-iii_neoplatonismo_hermetico.xhtml#n-80">50</a> Platón, <i>Banquete</i>, 206c.</p>
            <h2>IV. La magia</h2>
            <p class="n-note-p" id="n-81"><a class="n-note-a" href="008-iv_la_magia.xhtml#n-81">1</a> Textos mágicos en papiros griegos.</p>
        </section>
    </body>
</html>
